This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 47626 - Can't startx for :0 :1 display simultaneously with i810
Can't startx for :0 :1 display simultaneously with i810
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-06 05:47 EDT by Nakai
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-12 21:10:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nakai 2001-07-06 05:47:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; 0.7) Gecko/20010316

Description of problem:
We install RHL7.1 into i810 chip machine.

When we do 'startx', it's OK.
When we do 'startx -- :1', it's dead.

On RHL7 or before, it can run :0 and :1
display simultaneously with Ctrl+Alt+F7 and Ctrl+Alt+F8.
This should be a bug.

How reproducible:
Always

Steps to Reproduce:
1.startx and Ctrl+Alt+F1
2.startx -- :1
3.Ctrl+Alt+F8

And you'll find X is running for :0 and not for :1
	

Additional info:
Comment 1 Mike A. Harris 2001-07-12 21:09:58 EDT
try Xconfigurator --preferxf4 --nodri

Does that fix the problem?
Comment 2 Mike A. Harris 2002-01-25 02:53:16 EST
I can start two X servers no problem on 4 machines here.  I understand that
the i81x boards are not capable of doing so however.

Note You need to log in before you can comment on or make changes to this bug.